
Quantification tool - Bug #523

Allow entering data for Default dose unit, Duration (months) and Default Frequency only with a

medicine previously selected 

03/21/2013 10:41 AM - Luis Gustavo do Valle Bastos

Status: Closed Start date: 03/21/2013

Priority: High Due date: 04/01/2013

Assignee: Luis Gustavo do Valle Bastos % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Version 1.0 Spent time: 0.00 hour

Description

See red circle and red arrow in the figure attached.

Despite of the system doesn't allow record the regimem with these fields filled and the medicine not selected, it is not adequate allow

the user enter data and only realize the issue after clicking the save button.

Actually, these fields should not display even the 0 (zero) before selecting the medicine(see blue circle in the figure attached).

History

#1 - 04/01/2013 06:03 AM - Oleksii Kurasov

- Due date set to 04/01/2013

- Status changed from New to Resolved

- Assignee changed from Oleksii Kurasov to Luis Gustavo do Valle Bastos

- % Done changed from 0 to 100

Now Default dose unit, Duration (months) and Default Frequency are not editable when the medicine not selected.

#2 - 04/02/2013 01:10 PM - Luis Gustavo do Valle Bastos

- Status changed from Resolved to Closed

Tested and adequate.

Files

Redmine - Forecasting issue.png 107 KB 03/21/2013 Luis Gustavo do Valle Bastos
